.html
{
	background-color: #FFFFFF;
}

.fs3 {
	font-size: 75px;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1847px;
	margin-left: auto;
	margin-right: auto;
}

#u7903-3
{
	z-index: 102;
	width: 1400px;
	min-height: 109px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	left: -100px;
}

#howtorunauselessconference
{
	position: relative;
}

#u7908
{
	z-index: 129;
	width: 75px;
	position: fixed;
	top: 16px;
	left: 30px;
}

#u7904-6
{
	z-index: 105;
	width: 82px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 38px;
	left: 367px;
}

#u7904-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u7904-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u7904-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u7904-6:active p
{
	color: #BABABA;
	visibility: inherit;
}

#u7906-6
{
	z-index: 117;
	width: 141px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 38px;
	left: 468px;
}

#u7904-6.MuseLinkActive,#u7906-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u7906-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u7907-6
{
	z-index: 123;
	width: 101px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 38px;
	left: 630px;
}

#u7906-6.MuseLinkActive,#u7907-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u7907-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u7905-6
{
	z-index: 111;
	width: 161px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 37px;
	left: 751px;
}

#u7907-6.MuseLinkActive,#u7905-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u7905-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u7910-6
{
	z-index: 131;
	width: 134px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 37px;
	left: 924px;
}

#u7905-6.MuseLinkActive,#u7910-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u7910-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u7911-4
{
	z-index: 137;
	width: 112px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 56px;
	left: 1073px;
}

#u7910-6.MuseLinkActive,#u7911-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u7911-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u7911-4:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u7904-6.MuseLinkActive p,#u7906-6.MuseLinkActive p,#u7907-6.MuseLinkActive p,#u7905-6.MuseLinkActive p,#u7910-6.MuseLinkActive p,#u7911-4.MuseLinkActive p
{
	color: #8F8F8F;
	visibility: inherit;
}

#pu7897
{
	width: 0.01px;
	left: -100px;
	margin-top: 91px;
	position: relative;
}

#u7897
{
	z-index: 2;
	width: 1400px;
	border-color: #000000;
	background-color: #F6F6F6;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
}

#u7897_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 81px;
	padding-bottom: 220px;
}

#u7898-4
{
	z-index: 3;
	width: 740px;
	min-height: 59px;
	text-align: left;
	font-size: 36px;
	letter-spacing: 2px;
	color: #000000;
	line-height: 43px;
	font-family: lato, sans-serif;
	font-weight: 300;
	left: 168px;
	position: relative;
}

#u7948-53
{
	z-index: 15;
	width: 1060px;
	min-height: 774px;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	left: 170px;
	margin-top: 47px;
	position: relative;
}

#u7948-5,#u7948-7,#u7948-9
{
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u7948-2,#u7948-12,#u7948-14,#u7948-16,#u7948-25,#u7948-26,#u7948-28,#u7948-30
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u7948-3,#u7948-10,#u7948-17,#u7948-19,#u7948-20,#u7948-22,#u7948-23,#u7948-31,#u7948-33,#u7948-35,#u7948-37,#u7948-38,#u7948-40,#u7948-41,#u7948-43,#u7948-45,#u7948-47,#u7948-49,#u7948-51
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu7900
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1324px;
	left: 600px;
}

#buttonu7900
{
	z-index: 8;
	width: 248px;
	height: 61px;
	border-color: #787878;
	background-color: #A3C53A;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu7900:hover #buttonu7900
{
	width: 246px;
	height: 59px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #292929;
	background-color: transparent;
	-pie-background: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u7901-4
{
	z-index: 9;
	width: 220px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	color: #FFFFFF;
	line-height: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu7900:hover #u7901-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 220px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 14px;
	min-height: 16px;
}

#pbuttonu7900:active #u7901-4
{
	border-color: #3C3C3C;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu7900.ButtonSelected #u7901-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu7900:hover #u7901-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu7900:active #u7901-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu7900.ButtonSelected #u7901-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu7900 #u7901-4
{
	position: relative;
	width: 220px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 15px;
}

#u8785
{
	z-index: 101;
	width: 1400px;
	height: 319px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #000000 url("../images/useless%20conference.jpg") no-repeat center top;
}

#u7912
{
	z-index: 142;
	width: 1400px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
	top: 109px;
	left: -100px;
}

#ppu7939-4
{
	width: 0.01px;
	margin-left: 88px;
	margin-top: 29px;
	position: relative;
}

#pu7939-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u7939-4
{
	z-index: 95;
	width: 228px;
	min-height: 30px;
	text-align: left;
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 19px;
	position: relative;
}

#u7940
{
	z-index: 99;
	width: 322px;
	margin-top: 36px;
	position: relative;
}

#u7936
{
	z-index: 72;
	width: 35px;
	height: 35px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1027px;
}

#u7936:hover
{
	margin: 2px -10000px 0px 0px;
}

#u7937-4
{
	z-index: 73;
	width: 27px;
	min-height: 36px;
	background-color: transparent;
	text-align: center;
	font-size: 26px;
	line-height: 31px;
	color: #8F8F8F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,1,-1,0,32,4);
	-ms-transform: matrix(0,1,-1,0,32,4);
	-o-transform: matrix(0,1,-1,0,32,4);
	transform: matrix(0,1,-1,0,32,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1028px;
}

#u7937-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 3px -10000px 0px 0px;
}

#u7937-4:hover p
{
	color: #292929;
	visibility: inherit;
}

#u7938-18
{
	z-index: 77;
	width: 281px;
	min-height: 132px;
	text-align: right;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 711px;
}

#u7938-2,#u7938-5
{
	font-size: 18px;
	line-height: 25px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u7938-12
{
	font-size: 13px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u7938-13
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u7938-3,#u7938-7,#u7938-9,#u7938-10,#u7938-14,#u7938-16
{
	font-size: 13px;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u7935-4
{
	z-index: 68;
	width: 420px;
	min-height: 16px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 390px;
	margin-top: 22px;
	position: relative;
}

#u7934
{
	z-index: 14;
	width: 1400px;
	height: 255px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	left: -100px;
	top: -243px;
	margin-bottom: -243px;
}

#page .verticalspacer
{
	clear: both;
}

